/* Mobile Menu
================================================== */
a#navigation-location {
	font-family: "HelveticaNeueLTStd-BdCn", Helvetica, Arial;
	height: 55px;
	line-height: 55px;
	margin: 0;
	float: left;
	cursor: pointer;
	color: #c72127;
	padding-left: 35px;
	font-weight: normal;
	position: absolute;
	top:100px;
	right:0;
	z-index: 9;
	text-decoration: none !important;
	font-size: 20px;
}
#navigation-location:hover {
	color: #000;
}
a#navigation-toggle {
	font-family: "HelveticaNeueLTStd-BdCn", Helvetica, Arial;
	height: 55px;
	line-height: 55px;
	margin: 0;
	float: left;
	cursor: pointer;
	color: #fff;
	padding-left: 35px;
	font-weight: normal;
	position: absolute;
	top:10px;
	right:0;
	z-index: 9;
	text-decoration: none !important;
	font-size: 45px;
}
a#navigation-toggle .fa {
	margin-right: 0;
}
#navigation-toggle {
	color: #8b8b8b;
}
#navigation-toggle:hover {
	color: #000;
}
#sidr-main {
	font-family: "HelveticaNeueLTStd-BdCn", Helvetica, Arial;
	position: absolute;
	position: fixed;
	top: 0;
	height: 100%;
	z-index: 999999;
	width: 320px;
	overflow-x: none;
	overflow-y: auto;
	font-size: 13px;
	background: #222;
	color: #fff;
}
#sidr-main {
	padding: 70px 30px 30px;
	font-size: 16px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.sidr.right {
	left: auto;
	right: -320px;
}
.sidr.left {
	left: -320px;
	right: auto;
}
#sidr-main a {
	color: #ffffff;
}
#sidr-main a:hover {
	color: #e69025;
}
#sidr-main ul a {
	display: block;
	border-bottom: 1px solid #333;
	padding: 7px 0;
	font-weight: 400;
}
#sidr-main ul li ul {
	margin-left: 0;
	margin: 0;
}
#sidr-main ul li ul li a {
	padding-left: 10px;
}
#sidr-main ul li ul li li a {
	padding-left: 20px;
}
#sidr-main ul li ul li li li a {
	padding-left: 30px;
}
#sidr-main ul li ul li a:before {
	content: '\f0da';
	display: inline-block;
	-webkit-font-smoothing: antialiased;
	font-family: 'FontAwesome';
	color: #888;
	margin-right: 10px;
}
.sidr-class-toggle-sidr-close:before {
	position: absolute;
	top: 30px;
	left: 30px;
	content: '\f00d';
	font-family: 'FontAwesome';
	color: #fff;
	margin: 0;
}
#sidr-id-mobile-search-form {
	margin-top: 20px;
}
#sidr-id-mobile-search-form input[type="search"] {
	display: none;
}

/* Smaller Then Desktop
================================================== */
@media only screen and (max-width: 959px) {
a#navigation-toggle {
	display: block;
}
#site-navigation .sf-menu {
	display: none;
}
#site-location-wrap { display: none; }
#navigation-location { display: block; }
}
/* Tablet (Portrait)
================================================== */
@media only screen and (min-width: 768px) and (max-width: 959px) {
.container {
	max-width: 85%;
}
.left-content {
	width: 60%;
}
.sidebar-container {
	width: 36%;
}
.post-meta li {
	display: block;
	float: none;
}
.post-meta li .meta-seperator {
	display: none;
}
.portfolio-entry .overlay {
	display: none;
}
.portfolio-entry-media a:hover img {
	opacity: 0.8;
}
.search-entry {
	padding-left: 100px;
	min-height: 80px;
}
.search-entry-thumbnail {
	width: 80px;
}
.portfolio-entry.span_1_of_4 {
	width: 49.2%;
	margin-left: 1.6%;
	margin-bottom: 2%;
}
.portfolio-entry.span_1_of_4.count-1 {
	margin-left: 0;
}
.portfolio-entry.span_1_of_4.count-3 {
	clear: both;
	margin-left: 0;
}
}
/* Mobile (Portrait & Landscape)
================================================== */
@media only screen and (max-width: 767px) {
.container {
	max-width: 480px;
	width: 90%;
}
.sidebar-container, .left-content {
	width: 100%;
}
.sidebar-container {
	margin-top: 40px;
	padding-top: 40px;
	border-top: 10px solid #eee;
}
.col {
	width: 100%;
	margin-left: 0;
	margin-bottom: 5%;
}
.portfolio-entry .overlay {
	display: none;
}
.portfolio-entry-media a:hover img {
	opacity: 0.8;
}
.post-meta li {
	display: block;
	float: none;
}
.post-meta li .meta-seperator {
	display: none;
}
.commentlist .children {
	margin: 0
}
.single-post-pagination {
	position: inherit;
	top: auto;
	margin: 10px 0 0;
	right: auto;
}
.author-info .author-info-inner {
	padding-left: 0;
}
.author-info .author-avatar {
	position: inherit;
	top: auto;
	left: auto;
	display: block;
	margin-bottom: 10px;
}
.homepage-slide-content {
	display: none;
}
#consultant, #search-filter-form-1108, #search-filter-results-1108 {
	display: none;
}
.find-plan-mobile {
	display: none;
}
.find-plan-mobile-show { 
    display:inline; 
}
.gallery-inner {
	bottom: 10%;
	left: 5%;
	position: absolute;
	width: 100%;
}
.page-template-gallery .bottom {
	margin-bottom: 0;
}
.gallery-children li {
	background-color: #e69025;
	border-radius: 15px;
	color: #fff;
	cursor: pointer;
	float: left;
	list-style: outside none none;
	margin-bottom: 5%;
	margin-right: 0;
	padding: 3px 0;
	text-align: center;
	width: 100%;
}
.consultant-showcase {
	display: none;
}
.section-padding {
	padding: 60px 0;
}
.banner-slide-title {
	font-size: 40px;
}
h1 {
	font-size: 40px;
}
h2 {
	font-size: 20px;
}
.header-video__play-trigger {
	border-radius: 40px;
	height: 40px;
	line-height: 40px;
	width: 40px;
}
.header-video__play-trigger .fa {
	font-size: 14px;
}
#consultant .span_1_of_3 {
	width: 100%;
}
.find-plan-half {
	width: 100%;
	margin-left: 0;
}
.find-plan-thirds {
	width: 100%;
	margin-right: 0;
}
.testimonial-height {
	height: auto;
}
.entry h2, .entry h3, .entry h4, .entry h5, .entry h6 {
	margin: 15px 0;
}
.searchandfilter ul li li {
	width: 100%;
	margin-bottom: 15px;
}
.searchandfilter label {
	padding: 5px 0;
}
.page-template-plans .searchandfilter label { 
    float:left; 
}
.show-home-wrap .acf-map {
	border: medium none;
	height: 150px;
	margin: 0 0 30px 0;
	width: 100%;
}
.show-home-location {
	display: none;
}
.testimonial-feature {
	margin-bottom: 5%;
}
.process-table {
	background-color: #e69025;
	display: table;
	height: 200px;
	margin-left: 0;
	position: relative;
	width: 100%;
}
.process-wrap .span_1_of_3 {
	width: 100%;
}
.process-wrap .col {
	box-sizing: border-box;
	display: block;
	float: left;
	margin: 0 0 5% 0;
}
#faqs dt h3 {
	font-size: 16px;
}
#faqs dt::before {
	margin-right: 15px;
}
#faqs dd {
	margin: 0 0 15px 45px;
}
.contact-map {
	position: relative;
}
.contact-col-left {
	display: table;
	width: 100%;
}
.contact-wrap .acf-map {
	height: 300px;
	width: 100%;
	margin-top: 5%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
hr.contact-spacer {
	display: none
}
.contact-col-right {
	display: block;
	margin-top: 5%;
}
.house-plan-featured-image {
	margin-bottom: 5%;
}
.house-plan-col-right {
	display: table;
	margin-bottom: 5%;
	width: 100%;
}
.house-plan-sidebar-wrap {
	background-color: #ffffff;
	margin-bottom: 5%;
	width: 100%;
}
hr.house-plan-spacer {
	display: none;
}
.house-plan-col-left {
	display: block;
	position: relative;
	width: 100%;
}
.house-plan-table {
	margin-bottom: 5%;
}
.house-plan-custom-wrap .house-plan-sidebar-padding {
	padding: 0;
}
}
/* Mobile (Landscape)
================================================== */
@media only screen and (min-width: 480px) and (max-width: 767px) {
.sidr {
	width: 480px;
}
.sidr.right {
	right: -480px;
}
.portfolio-entry.span_1_of_4 {
	width: 49.2%;
	margin-left: 1.6%;
	margin-bottom: 2%;
}
.portfolio-entry.span_1_of_4.count-1 {
	margin-left: 0;
}
.portfolio-entry.span_1_of_4.count-3 {
	clear: both;
	margin-left: 0;
}
}
/* Mobile (Portrait only)
================================================== */
@media only screen and (max-width: 479px) {
.search-entry {
	padding-left: 100px;
	min-height: 80px;
}
.search-entry-thumbnail {
	width: 80px;
}
.header-video .strip {
    display: none;
}
a#navigation-location {
	font-size: 18px;
}
}
